<palim_sysconfig>
  <mcc>4.6.0</mcc>
  <mnc>8.8.15</mnc>
  <maxlicense>10000</maxlicense>
  <usedlicense>10000</usedlicense>
  <pstn_route>PALIM_ROUTE_REMOTE</pstn_route>
  <emergency_route>PALIM_ROUTE_REMOTE</emergency_route>
  <ues_flag>ENABLE</ues_flag>
  <public_forbid>DISABLE</public_forbid>
  <private_forbid>DISABLE</private_forbid>
  <hybrid_forbid>DISABLE</hybrid_forbid>
  <hybrid_priority>DISABLE</hybrid_priority>
    <hotline_0>1234</hotline_0>
    <hotline_1></hotline_1>
    <hotline_2></hotline_2>
    <hotline_3></hotline_3>
    <hotline_4></hotline_4>
    <hotline_5></hotline_5>
    <hotline_6></hotline_6>
    <hotline_7></hotline_7>
    <mtIsdn_0>86377800384</mtIsdn_0>
    <mtIsdn_1></mtIsdn_1>
    <mtIsdn_2></mtIsdn_2>
    <mtIsdn_3>86377800073</mtIsdn_3>
    <mtIsdn_4></mtIsdn_4>
    <mtIsdn_5></mtIsdn_5>
    <mtIsdn_6></mtIsdn_6>
    <mtIsdn_7></mtIsdn_7>
  <smc>86377820005</smc>
  <maxUser>50000</maxUser>
  <purge>65535</purge>
  <access_ctl>useless</access_ctl>
  <lu_reject_cause>plmn_not_allowed</lu_reject_cause>
</palim_sysconfig>
